﻿/*  green : #00AF50  
    yellow : #FFFF01

    3dtext
    http://www5.flamingtext.com/net-fu/jobs/25337695607158821.html

    RGB
    http://www5.flamingtext.com/net-fu/jobs/25342046384142373.html
*/

@font-face {
    font-family: PriceFont;
    src: url("font/kalam.bold.ttf");
}

@font-face {
    font-family: LogoFont;
    src: url("font/federalescort.ttf");
}

@font-face {
    font-family: HeadingFont;
    src: url("font/amnesty-trade-gothic-bold-cn-no20-598612da4ff33.ttf");
}

html, body {
    background-color: #eee;
}

h1, h2, h3, h4, h5, h6, button {
    font-family: HeadingFont,Arial,sans-serif;
    text-transform: uppercase;
}

.h1, .h2, .h3, .h4, .h5, .h6 {
    text-transform: uppercase;
}

button {
    padding-bottom: 0;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 0;
}


.btn-checkout {
    background-color: #e6770b;
    color: white;
}


    .btn-checkout:hover, .btn-checkout:focus, .btn-checkout:active, .btn-checkout.active, .open > .dropdown-toggle.btn-checkout {
        background: #F7A451;
    }

    .btn-checkout:active, .btn-checkout.active {
        background: #DD740B;
        box-shadow: none;
    }


.btn-yellow {
    background-color: #FFFF01;
    box-shadow: none;
    color: black;
}


    .btn-yellow:hover, .btn-yellow:focus, .btn-yellow:active, .btn-yellow.active, .open > .dropdown-toggle.btn-yellow {
        background: #E9E901;
        box-shadow: none;
    }

    .btn-yellow:focus {
        background-color: #FFFF01;
        box-shadow: 0 0 0 2px #E9E901;
    }

    .btn-yellow:active, .btn-yellow.active {
        background: #C9C901;
        box-shadow: none;
    }

.text-yellow {
    color: #FFFF01;
}

.text-red {
    color: red;
}

.bg-yellow {
    background-color: #FFFF01;
    color: black;
}

.text-lightgray {
    color: lightgray;
}

a.x-small {
    color: #292b2c;
}

    a.x-small:hover {
        color: #00AF50;
    }

.x-small {
    font-size: 11px;
}

    .x-small.bold {
        font-weight: bold;
    }

.x-small-label {
    line-height: 1.35rem;
}

a.rightcart-link {
    color: white;
}

    a.rightcart-link:hover {
        color: #00AF50;
    }

.text-heading {
    font-family: HeadingFont;
    font-weight: bold;
}

[canvas=container] {
    background-color: #eee;
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.card {
    border-radius: 0;
}

#header {
}

    #header img {
        cursor: pointer;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
    }

        #header img:hover {
            opacity: 0.5;
        }


#floating-sign {
    position: fixed;
    top: 0;
}

#floating-toppage {
    display: none; /* Hidden by default */
    position: -webkit-sticky;
    position: sticky;
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    width: 50px;
    height: 50px;
    text-align: center;
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #292b2c; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    margin-left: auto;
    opacity: 0.5;
    font-size: 32px;
    line-height: 32px;
}

    #floating-toppage:hover {
        opacity: 1;
    }

.scrollbarContainer {
}

#bgvideolg {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
}

.bgvideolg-heading {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
}

.index-bounce-container {
    position: absolute;
    min-width: 100%;
    bottom: 100px;
}

.index-bounce {
    width: 64px;
    height: 64px;
    text-align: center;
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    margin-left: auto;
    
    font-size: 48px;
    line-height: 16px;
    color: #fff;
    animation: bounce 500ms infinite alternate;
}

    .index-bounce:hover {
        color:#292b2c;
        background-color: #FFFF01; /* Set a background color */
    }

@keyframes bounce {
    from {
        transform: translateY(0px);
    }

    to {
        transform: translateY(-25px);
    }
}

.indexcategorybox {
    cursor: pointer;
}

    .indexcategorybox img {
        opacity: 0.5;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
    }


.leftmenufuncLink li {
    background-color: #292b2c;
}

    .leftmenufuncLink li:hover {
        background-color: #00AF50;
        border-radius: 0;
    }

.leftmenusetting {
    color: white;
}

    .leftmenusetting:hover, .leftmenusetting:visited, .leftmenusetting:active {
        color: white;
    }

#accordion a {
    color: white;
}

#accordion .leftcateheader {
    cursor: pointer;
    background-color: #292b2c;
}



#accordion a:hover, #accordion a:visited, #accordion a:active, #accordion a:focus {
    text-decoration: none;
}


#accordion .collapse a:active, #accordion .collapse a:visited, #accordion .collapse a:focus {
    background-color: #00AF50;
}

#accordion .leftcateheader:active, #accordion .leftcateheader a:visited, #accordion .leftcateheader a:focus {
    background-color: #00AF50;
}


#accordion .collapse a:hover {
    background-color: #00AF50;
}

#accordion .leftcateheader:hover {
    background-color: #00AF50;
}

#accordion .list-group a {
    font-size: 11px;
}

.topmenulocation {
    height: 420px;
}

.shoppingcart-leftgroup {
}

.shoppingcart-leftgroup-item {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.shoppingcart-leftgroup-price {
    color: white;
}

.shoppingcart-leftgroup-desc {
    text-decoration: none;
    font-weight: bold;
    max-height: 52px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

    .shoppingcart-leftgroup-desc:hover, .shoppingcart-leftgroup-desc:visited, .shoppingcart-leftgroup-desc:active {
        text-decoration: none;
    }


.shoppingcart-leftgroup-item-remove {
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

    .shoppingcart-leftgroup-item-remove:hover, .shoppingcart-leftgroup-item-remove:visited, .shoppingcart-leftgroup-item-remove:active {
        opacity: 0.5;
    }

.shoppingcart-leftgroup-totalamount {
    color: white;
}

    .shoppingcart-leftgroup-totalamount:hover, .shoppingcart-leftgroup-totalamount:visited, .shoppingcart-leftgroup-totalamount:active {
        color: white;
    }

.filterItem a {
    cursor: pointer;
}

.card-product-add {
    font-family: HeadingFont;
    text-transform: uppercase;
}

.card-product-desc {
    text-decoration: underline;
    height: 60px;
    max-height: 60px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.card-product-desc-mobile {
    text-decoration: none;
    height: 52px;
    max-height: 52px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.product-link-img {
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

    .product-link-img:hover {
        opacity: 0.5;
    }

.product-subcategory-qty {
    position: absolute;
    bottom: 0;
    right: 0;
    margin-right: 0.5rem;
    padding-bottom: 0.5rem;
}

#topmember .dropdown-menu {
    position: absolute;
    margin-left: -266px;
    margin-top: 25px;
}

    #topmember .dropdown-menu:before {
        content: "";
        border-bottom: 10px solid #292b2c;
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
        position: absolute;
        top: -10px;
        right: 16px;
        z-index: 10;
    }

    #topmember .dropdown-menu:after {
        content: "";
        border-bottom: 12px solid #292b2c;
        border-right: 12px solid transparent;
        border-left: 12px solid transparent;
        position: absolute;
        top: -12px;
        right: 14px;
        z-index: 9;
    }

    #topmember .dropdown-menu .memberbox {
        width: 300px;
    }

.checkout-shipping-card {
}

    .checkout-shipping-card:before {
        content: "";
        border-bottom: 10px solid #292b2c;
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
        position: absolute;
        top: -10px;
        left: 28px;
        z-index: 10;
    }

    .checkout-shipping-card:after {
        content: "";
        border-bottom: 12px solid #292b2c;
        border-right: 12px solid transparent;
        border-left: 12px solid transparent;
        position: absolute;
        top: -12px;
        left: 26px;
        z-index: 9;
    }

.checkout-payment-card {
}

    .checkout-payment-card:before {
        content: "";
        border-bottom: 10px solid #292b2c;
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
        position: absolute;
        top: -10px;
        left: 49%;
        z-index: 10;
    }

    .checkout-payment-card:after {
        content: "";
        border-bottom: 12px solid #292b2c;
        border-right: 12px solid transparent;
        border-left: 12px solid transparent;
        position: absolute;
        top: -12px;
        left: 49%;
        z-index: 9;
    }

.checkout-finish-card {
}

    .checkout-finish-card:before {
        content: "";
        border-bottom: 10px solid #292b2c;
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
        position: absolute;
        top: -10px;
        right: 28px;
        z-index: 10;
    }

    .checkout-finish-card:after {
        content: "";
        border-bottom: 12px solid #292b2c;
        border-right: 12px solid transparent;
        border-left: 12px solid transparent;
        position: absolute;
        top: -12px;
        right: 26px;
        z-index: 9;
    }



.item-thumbnails img {
    height: 100px;
}


.img-thumbnail.active {
    border-color: #292b2c;
}

.img-thumbnail:hover {
    border-color: #aaa;
}

.movingslider {
    visibility: hidden;
}

    .movingslider .card-block {
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
    }

        .movingslider .card-block:hover {
            opacity: 0.5;
        }

    .movingslider img {
        height: 100px;
    }

    .movingslider .card-text {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
    }

    .movingslider .card-price {
        position: absolute;
        bottom: 5px;
        left: 0;
        color: #292b2c;
    }

.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th {
    border: none;
}

.table-borderless > tbody > tr > th, .table-borderless > tbody > tr > td {
    padding-top: .8rem;
    padding-bottom: .8rem;
}

.us {
    user-select: text;
}

.nav-pills .nav-link.active, .nav-pills .nav-item.show .nav-link {
    background-color: #292b2c;
}

.booking-manage-border {
    border-left: 1px solid rgba(0, 0, 0, 0.1);
}

.search-lg-container {
    width: 200px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.page-item.active .page-link {
    background-color: #eee;
    color: #292b2c;
    border-color: rgba(0, 0, 0, 0.1);
}

#memberLoginViewPW {
    position: absolute;
    right: 0;
    margin-top: 0;
    margin-right: 5px;
}

.badge-cart {
    position: absolute;
    right: 0;
    margin-right: -10px;
    top: 0;
}

.badge-member {
    position: absolute;
    left: 0;
    margin-left: 15px;
    top: -8px;
}

.cart-item {
    transition: all 2s linear;
}

.visuallyhidden {
    opacity: 0;
}

.visuallyshow {
    opacity: 1;
}

.braintree-heading {
    font-family: HeadingFont,Arial,sans-serif;
    text-transform: uppercase;
}

.watchlist-item:hover, .watchlist-item:visited, .watchlist-item:active, .watchlist-item:focus {
    text-decoration: none;
}

.spin-img {
    animation-name: spin;
    animation-duration: 5000ms;
    animation-iteration-count: infinite;
    animation-timing-function: cubic-bezier();
}

    .spin-img:hover {
        animation-name: none;
    }

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
    bottom: 3rem;
}

/* Declare heights because of positioning of img element */
.carousel-item {
    height: 24rem;
    background-color: #333;
}




/* Add icon inside the input for bootstrap */
.center-block {
    float: none;
    margin-left: auto;
    margin-right: auto;
}

.input-group .icon-addon .form-control {
    border-radius: 0;
}

.icon-addon {
    position: relative;
    color: #555;
    display: block;
}

    .icon-addon:after,
    .icon-addon:before {
        display: table;
        content: " ";
    }

    .icon-addon:after {
        clear: both;
    }

    .icon-addon.addon-md .glyphicon,
    .icon-addon .glyphicon,
    .icon-addon.addon-md .fa,
    .icon-addon .fa {
        position: absolute;
        z-index: 2;
        left: 10px;
        font-size: 14px;
        width: 20px;
        margin-left: -2.5px;
        text-align: center;
        padding: 10px 0;
        top: 1px;
    }

    .icon-addon.addon-lg .form-control {
        line-height: 1.33;
        height: 46px;
        font-size: 18px;
        padding: 10px 16px 10px 40px;
    }

    .icon-addon.addon-sm .form-control {
        height: 30px;
        padding: 5px 10px 5px 28px;
        font-size: 12px;
        line-height: 1.5;
    }

    .icon-addon.addon-lg .fa,
    .icon-addon.addon-lg .glyphicon {
        font-size: 18px;
        margin-left: 0;
        left: 11px;
        top: 4px;
    }

    .icon-addon.addon-md .form-control,
    .icon-addon .form-control {
        padding-left: 30px;
        float: left;
        font-weight: normal;
    }

    .icon-addon.addon-sm .fa,
    .icon-addon.addon-sm .glyphicon {
        margin-left: 0;
        font-size: 12px;
        left: 5px;
        top: -1px;
    }

    .icon-addon .form-control:focus + .glyphicon,
    .icon-addon:hover .glyphicon,
    .icon-addon .form-control:focus + .fa,
    .icon-addon:hover .fa {
        color: #00AF50;
    }
/* -------- Add icon inside the input for bootstrap */

/*input[type=text],input[type=email]{
    border-radius: 0px;
    border-top:0px;
    border-left:0px;
    border-right:0px;
    padding-left:0px;
}

.form-control{
    border-radius:0;
}*/


/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    .carousel-item {
        height: 32em;
    }
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .carousel-item {
        height: 48rem;
    }

    .list-product-price-col {
        min-width: 130px;
    }

    .card-product-desc-mobile {
        text-decoration: underline;
        height: 36px;
        max-height: 36px;
        font-weight: bold;
    }

    .item-thumbnails {
    }

    .tab-pane .card {
        min-height: 500px;
    }
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    #floating-sign {
        position: absolute;
        top: 0;
    }
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
}

/* - -------------------------------------------------------------*/

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767px) {
    #topmember .dropdown-menu {
        position: absolute;
        margin-left: -18px;
        margin-top: 25px;
    }

        #topmember .dropdown-menu .memberbox {
            width: 290px;
        }

        #topmember .dropdown-menu:before {
            right: auto;
            left: 16px;
        }

        #topmember .dropdown-menu:after {
            right: auto;
            left: 14px;
        }

    .item-thumbnails img {
        height: 50px;
    }


    .item-description-container img {
        max-width: 100%;
    }

    .item-description-container div {
        max-width: 100%;
    }

    .booking-manage-border {
        border-left: 0px;
    }

    .checkout-payment-card:before {
        content: "";
        border-bottom: 10px solid #292b2c;
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
        position: absolute;
        top: -10px;
        left: 47%;
        z-index: 10;
    }

    .checkout-payment-card:after {
        content: "";
        border-bottom: 12px solid #292b2c;
        border-right: 12px solid transparent;
        border-left: 12px solid transparent;
        position: absolute;
        top: -12px;
        left: 47%;
        z-index: 9;
    }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991px) {
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199px) {
}

/* Extra large devices (large desktops)*/
/* No media query since the extra-large breakpoint has no upper bound on its width*/
